@echo off
if not "%minimized%"=="" goto :minimized
set minimized=true
start /min cmd /C "%~dpnx0"
goto :EOF
:minimized

@echo off
echo Install Intel DTT driver
cd IPF
Start /wait Ipf_2.0.10301.5_Install.exe -s
cd ..
cd DTT
Start /wait IpfDtt_9.0.11202.31222_Install.exe
